/***********************************************************\
 * © 2009 Adobe Systems Incorporated. All rights reserved. *
 *                                                         *
 *   Flash Player Chooser Dialog localizable strings.            *
\***********************************************************/

"IDS_FILE_CHOOSER_TITLE"	= "Choose File(s)";
"IDS_DIR_CHOOSER_TITLE"		= "Choose Folder";
"IDS_CHOOSER_SELECT_BUTTON"	= "Select";

